@media screen and (max-width: 980px) {

    div.equiry-form {
        height: 525px;
        width: 638px;
    }

    div.equiry-form .address-pane {
        padding: 0 30px;
    }

    div.equiry-form .address-pane .title-pane {
        width: 258px;
    }

    div.equiry-form .address-pane .number-pane {
        width: 277px;
        margin-top: 0;
    }

    div.equiry-form .enquiry-form {
        padding: 0 30px;
    }

    div.equiry-form .enquiry-form .left-pane {
        width: 258px;
        height: 100%;
    }

    div.equiry-form .enquiry-form .right-pane {
        width: 277px;
        height: 100%;
        margin-top: 53px;
    }

    .practitioner-single {
        height: 100%;
    }

    .show-960 .practitioner-single .her-info {
        bottom: 0;
        background-color: white;
        opacity: 0;
        transition-duration: 0.3s;
    }

    .show-960 .practitioner-single:hover .her-info {
        opacity: 1;
    }

    .treatment-menu {
        clear: both;
        top: auto;
        width: 100%;
        padding: 50px 0;
        position: relative;
        left: auto;
        display: table;
    }

    .treatment-menu .foreground-image,
    .treatment-menu .menu-title {
        display: none;
    }

    .chr-service-side-menu {
        width: auto;
        display: table-cell;
        padding: 10px;
        text-align: center;
    }

    .chr-service-side-menu .side-arrow {
        display: none;
    }

    .home-content-holder {
        padding-right: 0;
    }

    .hide-960 {
        display: none;
    }

    .show-960 {
        display: block;
    }

    .show-table-960 {
        display: table;
    }

    .top-logo {
        left: 14px;
    }

    .home-service-menu {
        width: 208px;
        height: 64px;
    }

    .home-service-menu .hover-cover {
        left: 64px;
    }

    .home-service-menu:hover .hover-cover {
        max-width: 144px;
    }

    .chr-topical-article {
        padding-right: 0;
    }
	/*
	*  Add equiry form on homepage
	*  updated by Tong
	*/
	
	.home-content div.equiry-form{
		height:auto;
	}
	
	.home-content div.equiry-form .enquiry-form .left-pane {
        width: 400px;
        height: auto;
    }

    .home-content div.equiry-form .enquiry-form .right-pane {
        width: 400px;
        height: auto;
        margin-top: auto;
    }
}

@media screen and (max-width: 800px) {
    .show-800 .banner-appointment .message {
        font-weight: normal;
        margin-right: 35px;
        font-size: 18px;
    }

    .show-800 {
        display: block;
    }

    .hide-800 {
        display: none;
    }

    .fg-appointment {
        display: none;
    }

    .banner-appointment {
        text-indent: 30px;
        line-height: 63px;
    }

    .footer-placeholder {
        height: 383px;
    }
}

@media screen and (max-width: 637px) {
    .show-638 {
        display: block;
    }

    .hide-638 {
        display: none;
    }

    .home-service-menu:hover .hover-cover {
        max-width: 256px;
    }

    .show-638 .practitioner-single .her-info .clean-title {
        opacity: 0;
        transition-duration: 0.3s;
    }

    .show-638 .practitioner-single.current .her-info .clean-title {
        opacity: 1;
    }

    .treatment-menu {
        width: 100%;
        padding-top: 50px;
        display: block;
    }

    .chr-service-side-menu .side-arrow {
        display: block;
    }

    .chr-service-side-menu {
        width: 100%;
        display: block;
        padding: 11px 50px 11px 17px;
        text-align: left;
    }

    div.equiry-form {
        height: 770px;
        width: 100%;
    }

    div.equiry-form .address-pane {
        padding: 5px 22px 0;
    }

    div.equiry-form .address-pane .title-pane {
        width: 100%;
    }

    div.equiry-form .address-pane .number-pane {
        width: 100%;
        margin-top: 14px;
    }

    div.equiry-form .enquiry-form {
        padding: 6px 22px 0;
    }

    div.equiry-form .enquiry-form .left-pane {
        width: 100%;
        height: auto;
    }

    div.equiry-form .enquiry-form .right-pane {
        width: 100%;
        height: auto;
        margin-top: 14px;
    }
}